## public Vote::getTags

### Description    

```php
public Vote->getTags ( ): array
```

Get the registered tags for this Vote.
    

### Return value:   

*(```array```)* List of registered tag.


---------------------------------------

### Related method(s)      

* [Vote::getTagsAsString](../Vote%20Class/public%20Vote--getTagsAsString.md)    
* [Vote::addTags](../Vote%20Class/public%20Vote--addTags.md)    
* [Vote::removeTags](../Vote%20Class/public%20Vote--removeTags.md)    
